package com.schisandra.system.domain.service;

import com.schisandra.system.domain.bo.SchisandraSysLogBO;

/**
 *  领域service
 *
 * @author landaiqing
 * @since 2024-05-12 14:21:42
 */
public interface SchisandraSysLogDomainService {

    /**
     * 添加  信息
     */
    Boolean add(SchisandraSysLogBO schisandraSysLogBO);

    /**
     * 更新  信息
     */
    Boolean update(SchisandraSysLogBO schisandraSysLogBO);

    /**
     * 删除  信息
     */
    Boolean delete(SchisandraSysLogBO schisandraSysLogBO);

}
